On Monday 01 March 2004 11:07 am, [EMAIL PROTECTED] wrote:
> im on my quest to install phpnuke when i hit a serious problem.
> it failed and upon looking at the error code i saw
>

If I remember correctly, you're going to have to deinstall/reinstall gmake and 
friends (gtk/glib/....), and reinstall all programs that depend on gmake and 
friends.

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to